
U++ - Bug #234

Sql: Some column names should be escaped

01/17/2012 02:33 PM - Miroslav Fidler

Status: Approved Start date: 01/17/2012

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Sql Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

"FROM", "TABLE", "SELECT" ...

History

#1 - 01/28/2012 03:54 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 02/04/2012 03:13 PM - Miroslav Fidler

- Status changed from New to Approved
